<?php

namespace App\Models;

class BDTDevice extends Model
{
    protected $table = 'bdt_device';

    public function clientBDTDevice() {
        return $this->hasOne(ClientBDTDevice::class, 'device_id', 'id');
    }

}
